=== debian/control ===
Source: ros-indigo-fanuc-lrmate200ic-support
Section: misc
Priority: extra
Maintainer: G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch (>= 1.9.55)
Homepage: http://wiki.ros.org/fanuc_lrmate200ic_support
Standards-Version: 3.9.2

Package: ros-indigo-fanuc-lrmate200ic-support
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-fanuc-driver, ros-indigo-fanuc-resources, ros-indigo-joint-state-publisher, ros-indigo-robot-state-publisher, ros-indigo-rviz, ros-indigo-xacro
Description: ROS-Industrial support for the Fanuc LR Mate 200iC (and variants).
 This package contains configuration data, 3D models and launch files for Fanuc LR Mate 200iC manipulators. This includes the base model (/5C, /5WP), /5H, /5L (/5LC), /5F and the /5HS. Variants in brackets are supported by the files for the referenced model. Specifications: LR Mate 200iC - &quot;J1 - Normal Range&quot; LR Mate 200iC/5H - &quot;J1 - Normal Range&quot; LR Mate 200iC/5L - &quot;J1 - Normal Range&quot; LR Mate 200iC/5F - &quot;J1 - Normal Range&quot; Joint limits and maximum joint velocities are based on the information in the FANUC Robot LR Mate 200iC Mechanical Unit Operator's Manual version B-82584EN/07. All urdfs are based on the default motion and joint velocity limits, unless noted otherwise (ie: no support for high speed joints, extended / limited motion ranges or other options). Before using any of the configuration files and / or meshes included in this package, be sure to check they are correct for the particular robot model and configuration you intend to use them with.
